pkgconfdir    = $(sysconfdir)/libretools.d
pkgdocdir     = $(docdir)/libretools
pkglibexecdir = $(libexecdir)/libretools

# Detect things about the directory we're in ####################################

srcfiles-ignore/$(srcdir) = $(addsuffix /%,$(_am_subdirs/$(@D)))

ifeq ($(wildcard $(topsrcdir)/.git),)
include $(srcdir)/.srcfiles.mk
else
$(srcdir)/.srcfiles.mk: FORCE
	@echo srcfiles = $(filter-out $(srcfiles-ignore/$(@D)),$(shell cd $(@D) && git ls-files)) | $(write-ifchanged) $@
-include $(srcdir)/.srcfiles.mk
endif

detect-ignore      =
detect-ignore-exec =
detect-ignore-conf =
detect-ignore-ronn =
detect-ignore-md   = HACKING.md
detect-ignore-sh   =

devtools-files =

install-srcs = $(detect-all)
install-mans = $(patsubst %.ronn,%,$(detect-ronn))
install-bins = $(detect-exec)
install-libexecs =
install-libs = $(detect-sh)
install-docs = $(detect-md) $(detect-ronn)
install-confs = $(detect-conf)

install-files = $(install-mans) $(install-bins) $(install-libexecs) $(install-libs) $(install-docs) $(install-confs)
pots = $(install-bins) $(install-libexecs) $(install-libs)
