# Note: In the default version of this file, commented out values
#       indicate what the GNU standards dictate, when our values
#       differ.  We're not a GNU package.

ifeq ($(topsrcdir),)
topsrcdir := $(patsubst %/,%,$(dir $(lastword $(MAKEFILE_LIST))))
endif

PACKAGE = libretools
VERSION = $(LIBRETOOLS_VERSION)

DESTDIR =

#prefix      = /usr/local
prefix      = /usr
exec_prefix = $(prefix)
bindir      = $(exec_prefix)/bin
#libexecdir  = $(exec_prefix)/libexec
libexecdir  = $(exec_prefix)/lib

datarootdir = $(prefix)/share
datadir     = $(datarootdir)
#sysconfdir  = $(prefix)/etc
sysconfdir  = /etc

docdir = $(datarootdir)/doc
mandir = $(datarootdir)/man

devtoolsdir = $(call abspath,$(topsrcdir)/../devtools-par)
RONNFLAGS = --manual='libretools Manual' --organization='Parabola'
